Quikrbox User app - Bug #5917

Complete your profile screen
02/28/2023 05:12 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Dharamveer S
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/28/2023

0%
0.00 hour
0.00 hour

Description
App - 4 fields displaying.

in figma and user story:- 5 fields are displaying.

QA team is confused that field have to show according to app or figma and user story.

History

#1 - 03/04/2023 12:39 PM - Shubham J

- Assignee set to Dharamveer S

#2 - 07/18/2023 04:02 PM - priyanka Sharma

- Status changed from New to Resolved

#3 - 07/18/2023 04:02 PM - priyanka Sharma
- Tracker changed from QUERY to Bug

- Status changed from Resolved to Closed

04/20/2025

1/1



http://www.tcpdf.org

